/** Shopify CDN: Minification failed

Line 21:2 Expected ":"
Line 22:2 Expected ":"

**/
.section--lookbook-banner .lookbook-icon__card {
  --card-w: 29.4rem;
  --card-p: 1.6rem;
}
@media (max-width: 767.98px) {
  .section--lookbook-banner .lookbook-icon__card {
    --card-w: 20.4rem;
    --card-p: 1.2rem;
  }
}
@media screen and (max-width: 749px) {
  lookbook-icon[data-id="hotspot_Qr8bFr-"],
  lookbook-icon[data-id="hotspot_amij7V-"],
  lookbook-icon[data-id="hotspot_KMJPDJ-"] {
    display: none !important;
  }
}